using C1.Xaml.FlexGrid;
using System.Collections.Generic;
using Windows.UI;
using Windows.UI.Xaml;
using Windows.UI.Xaml.Controls;
using Windows.UI.Xaml.Media;

namespace ControlExplorer.Controls.FlexGrid
{
    public partial class FlexGridDemo : UserControl
    {
        public FlexGridDemo()
        {
            InitializeComponent();

            // create the data
            var data = Person.Generate(100);
            flexgrid.ItemsSource = data;
        }
    }
}
